package controllers

import (
	beego "github.com/beego/beego/v2/server/web"
)

// DatacenterController is the controller in chrage of solr
type DatacenterController struct {
	beego.Controller
}

// Prepare checks for logged in Datacenter
func (c *DatacenterController) Prepare() {

}

// Get implements simple solr Datacenter
func (c *DatacenterController) Get() {

	c.TplName = "datacenter.tpl"
}
